Experiencia fallida con Beryl

Imagen de Ralca
0 puntos

Tengo una rajeta ATI Radeon Xpress200 y, hace unos días, instalé el driver fglrx para lograr aceleración 3D lo que hizo que Google Earth me funcione bien (anteriormente se quedaba centelleando).
Animado por eléxito, instalé Beryl, aparentemente bien ya que me aparecía el icono de diamante rojo (berilio?) en la barra de arriba. Ahora bien, no notaba cambios en el escritorio salvo que todo era más lento. Lo que utilizo normalmente, como la Hoja de Cálculo de Open Office tardaba una enormidad en abrirse. Así que, finalmente, he desinstalado todos los programas de beryl y emerald. He leído que a algunos les pasa algo parecido y no sé si es que la tarjeta gráfica es poco potente o que la instalación no era del todo correcta. En todo caso, prefiero no tener florituras en el escritorio y que lo que utilizo normalmente funcione rápido y bien.

Imagen de Jess Volonté
+1
0
-1

Te sobra con esa tarjeta. Te recomiendo hacerlo desde una instalación desde limpio porque se pone bastante tonto, yo tengo esa misma tarjeta y me costó su tiempo. Suelo apuntarme las páginas de los manuales cuando me funciona algo xd Con ésta instalé el driver fglrx: http://www.elotrolado.net/showthread.php?s=&threadid=667015
y con ésta instalé el beryl:
http://wiki.beryl-project.org/wiki/Install/Ubuntu/Edgy/XGL. Espero que te sirva de algo. Enga tío.

I know not with what weapons World War III will be fought, but World War IV will be fought with sticks and stones...

+1
0
-1

I know not with what weapons World War III will be fought, but World War IV will be fought with sticks and stones...

Imagen de Ralca
+1
0
-1

Algo no funciona. He vuelto a instalar siguiendo las instrucciones y, aunque ahora no se enlentece, Beryl no produce efecto alguno. En el terminal me sale:

XGL Absent, checking for NVIDIA
Nvidia Absent, assuming AIGLX
beryl: SmcOpenConnection failed: Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed
beryl: No composite extension

No comprendo porqué dice XGL Absent cuando al instalar xserver-xgl dice: "xserver-xgl ya está en su versión más reciente"
Y, sobre Composite, he probado tanto Enable como Disable. Por cierto que, en xorg.conf tengo tanto el driver "fglrx" como el "ati"

En fin, desisto de probar Beryl que, por otra parte, no me parece que sea algo de gran interés (aparte de su espectacularidad).
Gracias por todo.

+1
0
-1